/*
 * .cleanup later..
 */

@media screen and (max-width: 400px) {
  button.small-fullSize {
    width: 100%;
  }
}

/**
 * fix double spacing on mobile
 */

.ant-card:last-child {
  margin-bottom: 0;
}

/* */

@media screen and (max-width: 640px) {
  .ant-card-extra {
    display: none;
  }

  .vAll {
    display: block;
  }
}

@media screen and (max-width: 576px) {
  .hide-sm {
    display: none;
  }
}

@media screen and (min-width: 640px) {
  .ant-card-extra {
    display: block;
  }

  .vAll {
    display: none;
  }
}
